<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * FROM item_category where item_category LIKE '%$q%'";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$item_category = $rs['item_category'];
	echo "$item_category\n";
 }
 }
else
{
	echo "Category Name Not Found";
} 


?>